Subject: uncompressed gzip releases please

From: Karl Berry <[email-masked]>
Date: Wed, 25 Jan 2017 22:34:43 GMT

Please make gzip releases in some non-gzip/xz/lzip/bzip form, that is,
uncompressed or .zip.

I and a colleague just had to waste time explaining to a user how to
download an old version available as .tar, compile it, and then use that
to install the new version.  (No, evidently he had no binary. Whatever ...)

It costs nothing to make the releases available in another format than
.tar.*z, so ... ok? .zip would probably be best, to placate the
Windows world, but anything would be better than nothing.  --thanks, karl.